.site-page-header {
  height: 96px;
  font-size: 24px;
  background-color: white;
  border: 1px solid rgb(235, 237, 240);
}
.ant-page-header-heading-title {
  color: #4c545b;
  font-weight: 500;
  font-size: 23px;
}
.ant-page-header {
  height: 115px;
}
.font {
  color: #4c545b;
  font-weight: 500;
  font-size: 18.72px;
}
.image {
  width: 256.66px;
  height: 150px;
  margin: 20px;
}
.ant-col-12 {
  text-align: center;
}
